THE BOOK OF THE HOMELESS
Nor for the fluted shafts, the carven stones
Of that sole city, bright above the seas,
Where young men met to talk with Socrates
Or toss the ivory bones.
Their eyes were lit with tumult and with risk,
But when they felt Death touch their hands and pass
They followed, dropping on the garden grass
The parchment and the disk.
It seemed no wrong to them that they must go.
They laid their lives down as the poet lays
On the white page the poem that shall praise
His memory when the hand that wrote is low.
Erect they stood and, festally arrayed,
Serenely waited the transforming hour,
Softly as Hyacinth slid from youth to flower,
Or the shade of Cyparis to a cypress shade.
They wept not for the lost Ionian days,
Nor liberty, nor household love and laughter,
Nor the long leaden slumber that comes after
Life's little wakefulness.
Fearless they sought the land no sunsets see,
Whence our weak pride shrinks back, and would return,
Knowing a pinch of ashes in an urn
Henceforth our garden and our house shall be.
Young men, my brothers, you whose morning skies
I have seen the deathly lassitude invade,
C i* 3